{
  "arch": null,
  "build": "hdfd78af_1",
  "build_number": 1,
  "depends": [
    "openjdk"
  ],
  "license": "MIT",
  "name": "gepard",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1630510641350,
  "version": "2.1.0"
}